## golang-forgejo-go-chi-binding 1.0.1

=== debian/changelog ===
golang-forgejo-go-chi-binding (1.0.1-1) sid; urgency=medium

  * Merging upstream version 1.0.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 26 May 2025 05:48:29 +0200

golang-forgejo-go-chi-binding (1.0.0-2) sid; urgency=medium

  * Using codename instead of suitname in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.
  * Adding watch file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 May 2025 21:03:03 +0200

golang-forgejo-go-chi-binding (1.0.0-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 14:02:28 +0200
