=== debian/control ===
Source: golang-forgejo-go-chi-binding
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-go-chi-chi-dev,
 golang-github-stretchr-testify-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://code.forgejo.org/go-chi/binding
Vcs-Browser: https://forgejo.debian.net/golang/golang-forgejo-go-chi-binding
Vcs-Git: https://forgejo.debian.net/golang/golang-forgejo-go-chi-binding
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: code.forgejo.org/go-chi/binding

Package: golang-forgejo-go-chi-binding-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-go-chi-chi-dev,
 golang-github-stretchr-testify-dev,
 ${misc:Depends},
Description: request data binding and validation for net/http (Go library)
 binding is a Go library providing request data binding and validation for
 net/http.
